Cambrionix connect
Developers
Locations API

Version

Get the version of the API.

GET

/locations/v1/version

Get the version of the API.

Responses

200
object
_metadataobject

Metadata for paginated responses. This includes total count, limit, and continuation token.

resultobjectrequired
401

Unauthorized

object
codeintegerrequired

One of: 401

messagestringrequired

One of: "Unauthorized"

detailstringrequired
403

Forbidden: the token is valid but does not allow this request

object
codeintegerrequired
messagestringrequired
detailstringrequired
default

Error

object
codeintegerrequired
messagestringrequired
detailstringrequired

Try it

curl -X GET "https://connect.cambrionix.com/api/locations/v1/version" \
  -H "Authorization: Bearer $CONNECT_ACCESS_TOKEN"